﻿@charset "UTF-8";
/* CSS Document */


body { background-color: #333333; color: white; padding-top: 15px; padding-bottom: 40px; font-family: 'Dosis';
 }

.navbar navbar-inverse navbar-fixed-top {
	background-color: black;
}
.navbar-inverse .navbar-nav>li>a{
	text-transform:uppercase;
}

a {
	color:#009448;
}

a:hover {
	color:white;
	text-decoration:none;
}

.listings a:hover {
	color: #449d44;
}

h1 { font-size:24px;
 }

h2 {
	font-size:15px;
	color:#333333;
	margin-top: 5px;
	margin-bottom: 5px;
}

h3 {
	font-size:19px;
	color: #009448;
	margin-top: 5px;
	margin-bottom: 5px;
}


.form-signin {
/*  max-width: 330px;*/
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input {
  margin-bottom: 10px;
  background-color: #666666; 
  color: white;
}

select.input-lg {margin-bottom:10px;}


.leaflet-control-mapbox-geocoder-form>input {
    color: black;
}

.btn {margin-bottom:6px;}

.modal-footer > .btn {
    margin-bottom: 0px;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 2px 0;
  font-size: 12px;
  line-height: 1.42;
  border-radius: 15px;
  border-color: #3e8f3e;
  background-image: linear-gradient(to bottom,#5cb85c 0,#419641 100%);

}

div#loader{ padding: 15px 0px !important;}

div#listings{ padding: 0px 0px !important;}

 div#listings a.item{ display: block;   padding-bottom: 12px;
 }

 .navbar-brand { padding: 8px 15px;
 }

 .btn i.fa { font-size: 21px;}

 .btn i.fa { font-size: 21px;}

 .btnImage {
     width: 100%;
	 position: relative;
 }

 .fa-a>i:hover {
     color: #009448;
 }
 .message a h3,
 .message a p { color:#fff !important; }
 
 span.badge.inbox{ 
 	color: #ffffff;
    right: -8px;
    top: 0px;
    position: absolute;
}

.btnImage span.badge.inbox{ 
    right: 1px;
    top: 3px;
}
 
 
 .badge-important {  top: -3px; margin-left:3px;position: relative; }

 
 .label-info,
.badge-info { background-color: #3a87ad!important }
.label-primary,
.badge-primary { background-color: #2283c5!important }
.label-success,
.badge-success { background-color: #82af6f!important }
.label-important,
.badge-important { background-color: #d15b47!important }
.label-inverse,
.badge-inverse { background-color: #333!important }
.label-warning,
.badge-warning { background-color: #f89406!important }

/* PULSE NEW MESSAGES */
.list-group-item-success.new { animation: pulse 3s infinite; }
@keyframes pulse {
  0% { background-color: #ffffff; }
  50% { background-color: #d0e9c6; }
  100% { background-color: #ffffff; }
}

.list-group-item.active, 
.list-group-item.active:focus, 
.list-group-item.active:hover {
    text-shadow: 0 -1px #007e3d;
    background-image: -webkit-linear-gradient(top,#009448 0,#007e3d 100%);
    background-image: -o-linear-gradient(top,#009448 0,#007e3d 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#009448),to(#007e3d));
    background-image: linear-gradient(to bottom,#009448 0,#007e3d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2b669a', GradientType=0);
    background-repeat: repeat-x;
    border-color: #009448;
}

.list-group-item.active .list-group-item-text, 
.list-group-item.active:focus .list-group-item-text, 
.list-group-item.active:hover .list-group-item-text {
    color: #dff0d8;
}


/* Map Popup */
.leaflet-popup-close-button {
  display:none;
}
.leaflet-popup-content {
  font:400 15px/18px 'Dosis', Sans-serif;
  padding:0 !important;
  width:200px;
}
.leaflet-popup-content-wrapper {
	padding:0;
}
.leaflet-popup-content h3 {
	text-shadow: 0 -1px #007e3d;
	background-image: -webkit-linear-gradient(top,#009448 0,#007e3d 100%);
	background-image: -o-linear-gradient(top,#009448 0,#007e3d 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#009448),to(#007e3d));
	background-image: linear-gradient(to bottom,#009448 0,#007e3d 100%);
	background-repeat: repeat-x;
	color:#fff;
	margin:0;
	display:block;
	padding:10px;
	border-radius:3px 3px 0 0;
	font-weight:700;
	margin-top:-15px;
}
.leaflet-container a {
    color: #5cb85c !important;
    font-weight: 400;
    text-decoration: none;
}
.leaflet-container h3 { margin-bottom: 0px !important; }
.leaflet-popup-content div { padding:10px; }
.leaflet-container .leaflet-marker-icon { cursor:pointer; }

.leaflet-control-mapbox-geocoder {
    display: none;
}

span.badge { font-family: Arial, san-serif !important; }

.dateclass{
    width:100%;
}

.dateclass.placeholderclass::before{
    width:100%;
    content:attr(placeholder);
}

.dateclass.placeholderclass:hover::before{
    width:0%;
    content:"";
}

#hp-accordian .panel-body{
color: #333;
}